* {
  padding: 0;
  margin: 0;
}

:root {
  --primary-color: #012060;
  --primary-color-light: #EAEEF8;
  --primary-sub-color: #f7bd00;
  --secondary-color: #1f332c;
  --seconday-sub-color: #73c955;
  --primary-light-color: rgba(124, 157, 226, 0.1);
  --secondary-light-color: #efffe9;
  --text-color: #252525;
  --primary-fonts: "Rubik", sans-serif;
  --seconday-fonts: "Poppins", sans-serif;
}

a {
  text-decoration: none;
  color: #000;
  font-family: var(--primary-fonts);
  cursor: pointer;
}

body {
  font-family: var(--primary-fonts);
	background: #fff;
}

main{

  overflow-x: hidden !important;
}

p {
  color: var(--text-color);
  line-height: 1.7;
}

img {
  max-width: 100%;
}

li {
  list-style: none;
}

input,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
}


section {
  padding: 2.8em 0;
}

.ms-align{

  display: flex;
  align-items: center;
}



/* HEADER */
.rm-header {
  position: absolute;
  width: 100%;
  z-index: 22;
  border-bottom: 1px solid rgba(255, 255, 255, 0.17);
  padding: 20px 0;
  transition: all 0.3s ease;
}

.rm-header.fixed{

  position: fixed;
  background-color: #fff;
  z-index: 222;
  transition: all 0.3s ease;
  box-shadow: -4px 13px 29px -7px rgba(0, 0, 0, 0.027);
-webkit-box-shadow: -4px 13px 29px -7px rgba(0, 0, 0, 0.034);
-moz-box-shadow: -4px 13px 29px -7px rgba(0, 0, 0, 0.041);
}

.rm-header.fixed  a{

  color: #000;
  transition: all 0.3s;
}

.rm-header.fixed .menuToggle span{

  background-color: var(--primary-color);
}

.rm-mainMenu ul {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: flex-end;
}

.rm-navMenu {
  margin-left: auto;
}

.rm-mainMenu ul li a {
  color: #fff;
  font-weight: 400;
}

.rm-navBar {
  display: flex;
  width: 100%;
  align-items: center;
}

/* HERO */

.rm-hero {
  background: var(--primary-color);
  height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
  padding-top: 130px;
  padding-bottom: 0;
  min-height: 789px;
}

.rm-hero::after{

  content: "";
  display: block;
  position: absolute;
  background-image: url(../assets/img/Isolation_Mode.svg);
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;
  z-index: -1;
}

.rm-heroContent-wrapper {
  position: relative;
  z-index: 22;
  display: flex;
  align-items: center;
  height: 100%;
}

.rm-heroContent h1 {
    font-size: 50px;
    color: #fff;
    margin-bottom: 11px;
    line-height: 1.1;
    font-weight: 600;
}

.rm-heroContent h1 span {
  color: var(--primary-sub-color);
}

.rm-heroContent p {
  margin-bottom: 40px;
  color: #fff;
  font-family: var(--seconday-fonts);
  line-height: 1.6;
  font-weight: 400;
  width: 500px;
  max-width: 100%;
}

.rm-btn a {
  background-color: #fff;
  color: var(--primary-color);
  border: 1px solid var(--secondary-color);
  padding: 15px 30px;
  width: fit-content;
  display: block;
  border-radius: 6px;
  cursor: pointer;
  transition: all 0.3s;
}

.rm-btn a:hover {
  background: var(--primary-color);
  border: 1px solid #fff;
  color: #fff;
}

.ptrn-bg {
  position: absolute;
  top: 100px;
  left: 0;
  z-index: -1;
}
.rm-row {
  display: flex;
  flex-wrap: nowrap;
  justify-content: end;
}

.rm-frow{

  align-items: end;
}

.rm-heroFeat{

  padding: 15px;
}

.rm-heroImg img {
  border-radius: 30px;
}

.heroFeatBlk {
  background: #fff;
  padding: 35px 20px;
  border-radius: 30px;
  width: 200px;

}

.heroFeatBlk h4{

  font-size: 40px;
  font-weight: 600;
  color: var(--secondary-color);
}

.heroFeatBlk h4 span{

  display: block;
  font-weight: 400;
  font-size: 18px;
}

.rm-featIco{
  background-color: var(--primary-color-light);
  display: block;
  width: fit-content;
  padding: 14px;
  border-radius: 12px;
  margin-bottom: 20px;
}


/* ABOUT */

.rm-about {
  background: #E8EFFF;
  height: 620px;
  position: relative;
}

.rm-about::after {
  content: "";
  background: #fff;
  height: 100px;
  clip-path: ellipse(70% 50%);
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
}

.rm-about::before{

  content: "REAM";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  font-size: 200px;
  font-weight: 800;
  transform: translate(-50%, -50%);
  text-align: center;
  opacity: 0.06;
  color: #000;
  
}

.rm-about > *{

  position: relative;
  z-index: 1;
}

.ellipse {
  height: 100px;
  background: rgb(255, 255, 255);
  clip-path: ellipse(49% 50%);
}

.rm-title {
  text-align: center;
}

.rm-title h2 {
  font-size: 40px;
  font-weight: 600;
  margin: 10px 0;
  color: var(--primary-color);
}

.sub-title {
  background: rgba(133, 173, 255, 0.35);;
  color: var(--primary-color);
  height: 28px;
  width: fit-content;
  font-weight: 500;
  padding: 0 8px;
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 28px;
  border-radius: 30px;
  margin: auto;
}

.rm-aboutContent {
  text-align: center;
  line-height: 1.6;
  margin: 18px 0;
  font-size: 17px;
}

.rm-hmeAboutImg {
  position: relative;
  text-align: center;
  margin-top: -140px;
  line-height: 0;
}

.rm-hmeAboutImg img {
  border-radius: 20px;
}

.rm-line {
  position: absolute;
  right: 0;
  top: 0;
}

/* SERVICES */

.rm-serviceHd {
  display: flex;
  align-items: center;
  gap: 20px;
}

.rm-serviceHd .title h3 {
  font-size: 20px;
  font-weight: 600;
  color: var(--secondary-color);
}

.rm-serviceHd .title h3 span {
  display: block;
  line-height: 1.6;
}

.rm-serviceBlk .ico {
  background-color: var(--primary-color-light);
  padding: 16px;
  border-radius: 14px;
  text-align: center;
}

.rm-serviceBlk p {
  margin: 18px 0;
  color: #545454;
}

.rm-serviceBlk a {
  color: var(--primary-color);
}

.rm-serviceBlk {
  margin: 14px 0;
  transition: all 0.6s;
  padding: 20px;
  border-radius: 20px;
}

/* .rm-serviceBlk:hover {
  background-color: #ebffe3;
  
} */

.rm-services .rm-title {
  margin: 30px 0;
}

.rm-services .col-md-4{

  transition: all 0.6s;
}

.rm-services .col-md-4:hover{
  background-color: #ebffe3;
}

.rm-bright{
border-right: 1px solid #dfdfdf;

}

.rm-bbottom{

  border-bottom: 1px solid #dfdfdf;
}

/* CEO MESSAGE */


.rm-ceo{

  background: var(--primary-color-light);
  position: relative;
  padding: 135px 0;
  margin-top: 30px;

}
.rm-ceo::before{

  content: "";
  background: #fff;
  height: 100px;
  clip-path: ellipse(70% 50%);
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
}

.rm-ceo::after{

  content: "";
  background: #fff;
  height: 100px;
  clip-path: ellipse(70% 50%);
  position: absolute;
  bottom: -35px;
  left: 0;
  width: 100%;
}

.rm-ceoImg img{

  width: 100%;
  border-radius: 15px;
}

.rm-ceoContent .rm-title{

  text-align: left;
}

.rm-ceoContent .sub-title{

  margin-right: auto;
  margin-left: 0;
}

.rm-ceoContent h3{

  font-size: 18px;
  color: var(--secondary-color);
}

.rm-ceoContent{

  padding-left: 4em;
}

.wid-sm{
	
	width:140px
}

/* BLOG */

.rm-blogInfo span{

  display: block;
  font-size: 14px;
  color: #888888;
}

.rm-blogInfo{

  display: flex;
  gap: 20px;
  align-items: center;
  margin: 5px 0;
}

.rm-blogHeading h2{

  color: var(--primary-color);
  font-size: 22px;
  margin-top: 4px;
  margin-bottom: 8px;
  line-height: 1.4;
}

.rm-blogBlk a{

  color: var(--primary-color);
}

.rm-blogImg{

  position: relative;
  overflow: hidden;
  border-radius: 15px;
  transition: all 0.3s;
}

.rm-blogBlk:hover .rm-blogImg img{

  transform: scale(1.1);
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.rm-blogImg img{

  border-radius: 15px;
  transition: all 0.3s;
}

.rm-blog .rm-title{

  margin-bottom: 40px;
}

/* CTA */

.rm-ctaBlk{

  position: relative;
  background-color: var(--primary-color);
  height: 350px;
  border-radius: 30px;
  padding: 30px;
  display: flex;
  align-items: center;
  z-index: 22;
}

.rm-ctaBlk::after{

  content: "";
  display: block;
  background-image: url(../assets/img/pattern-cta.svg);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.rm-ctaBlk h2{

  font-size: 40px;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 8px;
}

.rm-ctaBlk h2 span{

  display: block;
}
.rm-ctaContent{

  position: relative;
  z-index: 22;
}
.rm-ctaContent p{

  width: 450px;
  color: #f4f4f4;
}

.rm-ctaBtn{
  margin-left: auto;
}
.rm-ctaBtn a{

  display: block;
  width: fit-content;
  background: #fff;
  color: var(--primary-color);
  border: 1px solid #fff;
  padding: 15px 28px;
  border-radius: 8px;
  transition: all 0.3s;
}

.rm-ctaBtn a:hover{

  background-color: var(--primary-color);
  color: #fff;
  border: 1px solid var(--primary-color);
}
/* FOOTER */

.rm-footer{

    background-color: var(--primary-color);
    
    padding-top: 3.8em;
	color: #fff;
}

.rm-footer .container{

  padding-bottom: 3.8em;
}

.rm-ftrLogoBlk p{

  font-size: 14px;
  margin: 6px 0;
  padding-right: 30px;
	color:#fff;
}

.rm-ftrSocial ul{

  display: flex;
  gap: 20px;
  margin-top: 15px;
}

.rm-ftrSocial ul li a{

  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  background-color: #fff;
  position: relative;
  transition: all 0.3s;
}

.rm-ftrSocial ul li a:hover{

  color: #fff;
  background-color: transparent;
}

.ftrLinks h4{

  font-weight: 600;
  font-size: 18px;
  margin-bottom: 12px;
}

.ftrLinks ul li{

 
  margin: 14px 0;
}

.ftrLinks ul li a{
  color: #fff;
  font-size: 14px;

}

.ftrContact ul li{

  position: relative;
  padding-left: 28px;
}

.ftrContact ul li i{

  content: "";
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}


.copyright-credit{

  display: flex;
  align-items: center;
  font-size: 14px;
  padding-top: 16px;

}

.copyright-credit p{
		  color: #fff;
}

.copyright-credit p:last-child{

  margin-left: auto;

}

.copyright-credit a{

  color: #fff;
}

.rm-copyright .container{

  border-top:  1px solid #ffffff14;
  padding-bottom: 12px;
}

/* PAGE TITLE */

.rm-pageTitle{

  background-color: var(--primary-color);
  height: 350px;
  display: flex;
  align-items: center;
  position: relative;
}

.rm-pageTitle::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  clip-path: ellipse(70% 50%);
  background: var(--primary-color);
  bottom: -55px;
  left: 0;
  z-index: -1 ;

}



.pageTitle h1{

  text-align: center;
  color: #fff;
  font-size: 45px;
  margin-top: 120px;
}

.pge-active{

  color: var(--primary-color-light);
}

.page-crumb ul{

  display: flex;
  justify-content: center;
  gap: 8px;
  align-items: center;
  margin-top: 12px;
  
}

.page-crumb ul li a{
  color: #fff;
  font-size: 14px;
}
.page-crumb ul i{

  font-size: 12px;
  position: relative;
  color: #fff;
  top: 2px;
}

.rm-aboutpgContent .title h2{

  font-size:50px;
  color: var(--primary-color);
}

.rm-aboutpgContent .title h2 span{

  color: var(--primary-sub-color);
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 12px;
}

.rm-aboutpgImg{

  position: relative;
}

.rm-aboutpgImg img{

  width: 90%;
  border-radius: 8px;
}

.rm-exp .Ico img,
.rm-cli .Ico img{

  width: 40px;
}

.rm-exp,
.rm-cli{

  background-color: #FFFAE7;
  height: 60px;
  padding: 0 10px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  gap: 14px;
}

.rm-exp{

  position: absolute;
  top: -26px;
  right: 0;

}

.rm-cli{

  position: absolute;
  bottom: -10px;
  left: -20px;

}

.rm-exp h4,
.rm-cli h4{
  font-size: 18px;
  font-weight: 500;
  color: var(--primary-color);
}

.timeline{
	width:100%;
	background-color:var(--primary-color-light);
	color:#fff;
	padding:30px 20px;
}
.timeline ul{
	list-style-type:none;
	border-left:2px solid var(--primary-sub-color);
	padding:10px 5px;
}
.timeline ul li{
	padding:20px 20px;
	position:relative;
	cursor:pointer;
	transition:.5s;
}
.timeline ul li span{
	display:inline-block;
	background-color:var(--primary-color);
	border-radius:25px;
	padding:2px 5px;
	font-size:15px;
	text-align:center;
}
.timeline ul li .content h3{
	color:var(--text-color);
	font-size:17px;
  font-weight: 500;
	padding-top:5px;
}
.timeline ul li .content p{
	padding:5px 0px 15px 0px;
	font-size:15px;
}
.timeline ul li:before{
	position:absolute;
	content:'';
	width:10px;
	height:10px;
  background-color: #dfdfdf;
  border: 1px solid var(--primary-light-color);
	border-radius:50%;
	left:-11px;
	top: 24px;
	transition:.5s;
}
.timeline ul li:hover{
	background-color:var(--primary-color);
  border-radius: 6px;
}

.timeline ul li:hover .content h3{

  color: #fff;
}

.timeline ul li:hover span{

  background-color:var(--primary-sub-color);
}
.timeline ul li:hover:before{
	background-color:var(--primary-sub-color);
	box-shadow:0px 0px 10px 2px rgb(255, 196, 0);
}

.tim-stick{
  position: sticky;
  top: 30px;
}
@media (max-width:300px){
	.timeline{
		width:100%;
		padding:30px 5px 30px 10px;
	}
	.timeline ul li .content h3{
		color:#34ace0;
		font-size:15px;
	}

}


/* CLIENTS */

.rm-clientBlk{

  text-align: center;
}

.rm-client .rm-title{
	
	margin-bottom: 60px;
}
/* SERVICE PAGE */

.pagein-marg{

  margin-top: 100px;
}

.serv-bg{

  background-image: url(../assets/img/Isolation_Mode.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}
.rm-serviceContent .ico{

  background-color: var(--primary-color-light);
  padding: 12px;
  display: block;
  width: fit-content;
  border-radius: 8px;
  margin-bottom: 12px;
}
.rm-serviceContent h2{

  margin-bottom: 6px;
  color: var(--primary-color);
}

.rm-serviceContentBlk{

  margin-bottom: 100px;
}

.rm-serviceImg img{

  border-radius: 12px;
margin:auto;
display:block;
}

.rev-col img{

  margin-left: auto;
  display: block;
}

.rm-servicebg{

  background-color: var(--secondary-light-color);
}

.rm-team .title h2{

  font-size: 40px;
  font-weight: 600;
}

.rm-team .title h2 span{

  color: var(--seconday-sub-color);
}

/* CONTACT */

.rm-contactInfo{

  background: var(--seconday-sub-color);
  padding: 20px;
  border-radius: 12px;
}

.rm-contactInfo ul li{

  position: relative;
  padding-left: 50px;
  margin-bottom: 20px;
}

.rm-contactInfo ul li i{

  content: "";
  position: absolute;
  top: 0;
  font-size: 20px;
  left: 0;
}

.rm-contacinfoBlk{

  padding: 34px;
  border: 1px solid var(--primary-color-light);
  border-radius: 12px;
  height: 200px;
  transition: all 0.3s;
}

.rm-contacinfoBlk:hover{

  background-color: var(--primary-color-light);
}

.rm-contacinfoBlk:hover .rm-contactIco{

  background-color: var(--primary-color);
}

.rm-contacinfoBlk:hover .rm-contactIco i{

  color: var(--primary-color-light);
}

.rm-contactIco {

  text-align: center;
  transition: all 0.3s;

}

.rm-contactIco i{

  font-size: 20px;
  line-height: 50px;
  transition: all 0.3s;
}

.rm-contactIco{

  width: 50px;
  height: 50px;
  background-color: var(--primary-color-light);
  line-height: 50px;
  border-radius: 50%;
  margin: auto;
  margin-bottom: 12px;
}

.rm-contactinfo{

  text-align: center;
}
.rm-contactinfo a{

  display: block;
  margin-bottom: 6px;
}

.contact-form{
  background-color: #FFFAE7;
  padding: 2.9em 0;
}
.contact-form h2{

  font-size: 50px;
  color: var(--primary-color);
  line-height: 1.4;
}

.contactinpt input{

  width: 100%;
  display: block;
  margin-bottom: 12px;
  border: 1px solid #f4f4f4;
  padding: 20px;
  border-radius: 8px;
  transition: all 0.3s;
  font-family: var(--seconday-fonts);
}

.contactinpt textarea{

  height: 150px;
  margin-bottom: 12px;
  border: 1px solid #f4f4f4;
  padding: 20px;
  resize: none;
  font-family: var(--seconday-fonts);
  border-radius: 8px;
  transition: all 0.3s;
}

.contactinpt input:focus,
.contactinpt textarea:focus{

  outline: none;
  border: 1px solid var(--secondary-color);
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.contactinpt button{

  display: block;
  width: fit-content;
  background-color: var(--primary-color);
  color: #fff;
  border-radius: 6px;
  padding: 15px 50px;
  border: none;
  cursor: pointer;
  font-family: var(--seconday-fonts);
  border: 1px solid var(--primary-color);
  transition: all 0.3s;
}

.contactinpt button:hover{

  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  background: transparent;
}


/* BLOG */

.rm-bloginMainImg img{

  width: 100%;
  border-radius: 12px;
	height:auto;
}

.rm-bloginContent h2{

  margin: 10px 0;
  color: var(--secondary-color);
}

.rm-bloginContent p{

  margin-bottom: 12px;
}

.rm-downloadBtn a{

  display: block;
  background: var(--seconday-sub-color);
  color: var(--secondary-color);
  width: fit-content;
  padding: 15px;
  border-radius: 6px;
  transition: all 0.3s;
  border: 1px solid var(--seconday-sub-color);
}

.rm-downloadBtn a:hover{

  background-color: transparent;
}

.rm-recentblog{

  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 18px;
}

.rm-recentImg img{

  width: 150px;
  height: 80px;
  object-fit: cover;
  border-radius: 4px;
}

.rm-recentblogCont h2{

  font-size: 18px;
  font-weight: 500;
}

.rm-sideBar .title h2{

  font-size: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}

.rm-sideBar{

  background-color: #fcfcfc;
  padding: 18px;
  border-radius: 6px;
  position: sticky;
  top: 10px;
}

.menuToggle {
  display: none;
  width: 32px;
  height: 32px;
  position: relative;
  cursor: pointer;
  z-index: 22;
}

.menuToggle span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #fff;
  margin: 6px 0;
  transition: all 0.3s;
}

.menuToggle.open span:nth-child(1) {
  transform: rotate(45deg) translate(8px, 11px);
  background-color: var(--secondary-color);
}

.menuToggle.open span:nth-child(2) {
  opacity: 0;

}

.menuToggle.open span:nth-child(3) {
  transform: rotate(-45deg) translate(1px, -3px);
 background-color: var(--secondary-color);
}

/* TEAM PAGE */

.rm-teamImg img{

  width: 100%;
}

.blogPostDetail span{
    font-size: 14px;
    color: #888888;

}

.blogPostDetail {
	
	display:flex;
	gap:20px;
		margin-top:8px
}

.rm-blogImg img{
	
	width:100%;
	height:250px;
	object-fit:cover
}

.rm-blogImg{
	
	line-height: 0;
	border-radius:15px
}

.in-title h3{
	
	font-size: 26px;
	
	margin: 18px 0
}

.rm-teamblk{
	
	line-height: 0;
}

.rm-teamblk{
	
	margin-bottom: 24px
}

.rm-teamImg{
	
	border-radius: 12px;
	overflow:hidden;
	position:relative;
}

.rm-teamImg::after{
	content:"";
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,26,108,1) 100%);
	opacity:0;
	visibility:hidden;
	transition:all 0.3s;
}

.rm-teamImg{
	
	position:relative;
}

.tm-title{

	width:100%;
	position:absolute;
	bottom: 0;
	left:0;
	line-height:1.6;
	color:#fff;
	padding:14px;
	z-index:222;
	transform:translateY(10px);
			opacity:0;
	visibility:hidden;
			transition:all 0.3s;
}

.tm-title span{
	
	font-size:14px;
	color:#f7bd00;
}

.rm-teamblk:hover .rm-teamImg::after{
	
	opacity:1;
	visibility:visible;
	cursor:pointer;
}

.rm-teamblk:hover .tm-title{
	
	visibility:visible;
	opacity:1;
			transform:translatey(0)
}

.mod-overlay{
	
	position:fixed;
	width:100%;
	height:100%;
	background:#0000006b;
	top:0;
	left:0;
	z-index:222;
	transition:all 0.3s;
	opacity:0;
	visibility:hidden;
}

.rm-teamdetailBlk{
	
	position:fixed;
	width:1000px;
	max-width:100%;
	height:auto;
	background:#fff;
	border-radius:8px;
	display:block;
	z-index:2222;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	line-height:1.6;
	padding: 18px;
	transition:all 0.3s;
	opacity:0;
	visibility:hidden;
}

.mod-overlay.show{
		opacity:1;
	visibility:visible;
	
}

.rm-teamdetailBlk.show{
	opacity:1;
	visibility:visible;
	
}
.rm-teamDetImg{
	
	height:100%;
}
.rm-teamDetImg img{
	
	width:100%;
	height:100%;
	object-fit:cover
}

.mod-head{
	
	display:flex;
}

.close{
	
	margin-left:auto;
}
.close{
	
	background:#f4f4f4;
	display:block;
	width:42px;
	height:42px;
	line-height:42px;
	text-align:center;
	border-radius:50%;
	cursor:pointer;
	transition:all 0.3s;
	-webkit-box-shadow: 10px 10px 26px -4px rgba(0,0,0,0.14);
-moz-box-shadow: 10px 10px 26px -4px rgba(0,0,0,0.14);
box-shadow: 10px 10px 26px -4px rgba(0,0,0,0.14);

	
}

.close:hover {
	
	box-shadow:none
}

.rm-teamDetImg{
	
	overflow:hidden;
	border-radius:8px;
	line-height:0
}

.rm-teamdetail h4{
	
	font-size:22px;
	font-weight:500;
	color:var(--primary-color);
}

.rm-teamdetail span{
	
	margin-bottom:8px;
	display:block;
	font-weight:500;
}

.service-main-title p{
	
	color:#545454;
}

.service-main-title a{
	
	display:block;
	padding:12px;
	width:fit-content;
	margin:auto;
	background:var(--primary-color);
	color: #fff;
	border-radius: 4px;
	margin-top:14px;
	border:1px solid var(--primary-color);
	transition:all 0.3s
}

.service-main-title a:hover{
	
	background:transparent;
	border:1px solid var(--primary-color);
	color:var(--primary-color);
}
.rm-serviceBlk:hover .col-md-6{
	
	background:var(--primary-color-light);
}

.ico img{
	
	width:37px
}

.rm-serviceImg img{
	
	margin:auto;
	display:block;
}

.rm-serviceContent h3{
	
	margin-top:14px;
	margin-bottom:4px
}

.para-p{
	
	margin-top:14px
}

.abt-in-topic h2{
	
	margin-top:12px;
	font-size:20px
}

.download-contain{
	
	padding:20px;
}

.wpcf7-submit{
	
	background: var(--primary-color);
	color:#fff;
		border:1px solid var(--primary-color);
	transition:all 0.3s;
	
	cursor:pointer;
}

.wpcf7-submit:hover{
	
	background: transparent;
	border:1px solid var(--primary-color);
	color:var(--primary-color);
}

.dw-flx{
	
	display:flex;
	gap: 14px;
	align-items:center;
}

.dw-img img{
	
	width:70px;
	height:70px;
	border-radius: 50%
}

.dw-cont h2{
	
	color: var(--primary-color);
	font-size:20px
}

.dw-cont p{
	
	color: #6e6e6e
}

.dw-btn a{
	
	background: var(--primary-color);
	padding: 12px;
	border:none;
	color:#fff;
	border-radius:4px;
	display:block;
	width:fit-content;
}

.dw-btn{
	
	margin-left: auto;
    align-items: center;
    display: flex;
}

.downloadBlk{
	
	margin-bottom: 20px;
	padding-bottom:12px;
	border: 1px solid #eeee;
	padding: 10px;
	border-radius:5px
}

.downloadBlk:nth-last-child{
	
	border-bottom: none;
}

.rm-mainMenu ul li{
	
	position:relative;
	
}

.rm-mainMenu ul li::after{
	
	content:"";
	display:block;
	position:absolute;
	bottom: -6px;
	left:0;
	width:0;
	height:2px;
	border-radius:10px;
	background: #f7bd00;
	transition:all 0.5s
}

.rm-mainMenu ul li:hover::after{
	
	content:"";
	display:block;
	position:absolute;
	bottom: -6px;
	left:0;
	width:100%;
	height:2px;
	border-radius:10px;
	background: #f7bd00;
}

.rm-mainMenu ul .active::after{
	
	content:"";
	display:block;
	position:absolute;
	bottom: -6px;
	left:0;
	width:100%;
	height:2px;
	border-radius:10px;
	background: #f7bd00;
}
